Subject: Re: [lojban] me tu'a zo tu'a

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Sep 2002 22:41:52 +0000

la djorden cusku di'e

> .i paunai xu do ca cusku lesedu'u zo da na banzu seja'e leza'i
> le te cusku na'eka'e djuno ledu'u makau sinxa .i mi na djuno
> ledu'u xukau mi do tugni kei gi'eku'i se cinri

i pe'i va'o le nu pilno zo da kei le cusku na pacna le du'u le
te cusku cu djuno fi le se sinxa i va'o tu'a zo zo'e ja'a go'i

> .i xu do ka'e stidi lo jufpau poi simsa lu le su'u ce'u karce mi
> kei li'u goi ko'a zi'e poi zmadu leka se smuni la'e lu le mi karce
> li'u

i lu le ka ce'u karce mi li'u i lo'e karce cu dacti gi'enai sucta

> > ni'o ta'o mi cusku lu le memimoi cu xe klama li'u
>
> .i cinri .i drani leka gerna .u leka smuni .i'ecu'i

i do ka'e tcidu lo se jmina di'e to li'a ui bau la lojban toi

http://groups.yahoo.com/group/lojban/message/10082

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com